@charset "utf-8";
/* CSS Document */
/* Author: Yangz */
/* Time: 2013/10/08 */


#body { padding-top: 0; padding-bottom: 50px }
/*banner*/
.banner { height: 558px; width: 100%; overflow: hidden; position: relative; margin-bottom: 30px }
.banner_list li { height: 558px; width: 100%; position: absolute; }
.banner_list li img { position: absolute; left: 50%; margin-left: -720px }
.banner_overlay { height: 73px; width: 100%; background: #693387; opacity: 0.9; filter: alpha(opacity=90); position: absolute; bottom: 0; z-index: 10; left: 0 }
.banner_b { height: 73px; width: 1000px; left: 50%; margin-left: -500px; position: absolute; bottom: 0; z-index: 11 }
.banner_c { padding-top: 26px; float: left; }
.banner_c li { width: 17px; height: 26px; background: url(icon48.png) no-repeat; cursor: pointer; float: left; margin-right: 6px; font-size: 0; line-height: 0; text-indent: -9999em; overflow: hidden }
.banner_c li.on { background: url(icon49.png) no-repeat }
.banner_des { float: right; color: #fff }
.banner_des li { height: 73px; line-height: 73px; font-size: 18px; text-align: right }
.banner_des li strong { font-size: 36px; font-weight: normal }
/* 子版块*/
.sub { overflow: hidden; height: 138px; margin-bottom: 35px }
.sub_a { float: left; height: 136px; width: 312px; border: 1px solid #e1e1e1; border-left: 0 none; background: #fff url(icon50.png) right bottom no-repeat }
.sub_a_c { margin: 0 30px }
.sub_a img { display: block; float: left; width: 139px; margin-right: 10px }
.sub_a strong { display: block; float: left; width: 158px; color: #693387; font-size: 22px; font-weight: normal; line-height: 100%; padding: 10px 0; cursor: pointer }
.sub_a span { display: block; float: left; width: 144px; color: #575656; padding-right: 14px; cursor: pointer }
.sub_a_wrap{ width:314px; float:left;}
.sub_a_wrap_c{ width:372px;}
/*news*/
.news { overflow: hidden; position: relative; width: 1000px }
.news_box { float: left; width: 287px; overflow: hidden }
.news_box_1 { float: left; width: 313px; border-bottom: 1px solid #dedddc; }
.news_box_1_l { margin-right: 28px }
.news_box_c { margin: 0 69px }
.news_box h2 { height: 38px; line-height: 38px; border-bottom: 1px solid #e0dedd; color: #693387; font-weight: normal; font-size: 20px; background: url(icon51.png) right center no-repeat; margin-bottom: 13px }
.news_box h2 a { color: #693387; display: block }
.news_box ul { margin-bottom: 14px }
.news_box ul li { height: 22px; line-height: 22px; background: url(icon52.png) left center no-repeat; padding-left: 8px; height: 21px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 305px }
.news_box ul li a { color: #575656 }
.news_box ul li a:hover { color: #693387 }
.line1, .line2 { border-left: 1px solid #d9d8d6; height: 130px; width: 1px; position: absolute; top: 23px }
.line1 { left: 321px }
.line2 { left: 674px }
/* 底部图标*/
.index_links { overflow: hidden; float: left; padding-top: 10px; width: 784px; height: 84px }
.index_links a { height: 14px; border-right: 1px solid #e0d7d2; width: 111px; background-position: center top; background-repeat: no-repeat; display: block; float: left; text-align: center; line-height: 100%; padding-top: 70px; overflow: hidden; _width: 110px }
.index_links a:hover { color: #693387 }
.a1 { background-image: url(icon53.png) }
.a2 { background-image: url(icon54.png) }
.a3 { background-image: url(icon55.png) }
.a4 { background-image: url(icon56.png) }
.a5 { background-image: url(icon57.png) }
.a6 { background-image: url(icon58.png) }
.a7 { background-image: url(icon59.png) }
.video { position: relative; width: 314px; background: #000; height: 207px }
.video_btn { position: absolute; width: 60px; height: 60px; background: url(icon60_1.png) no-repeat; left: 50%; top: 50%; margin-left: -30px; margin-top: -30px; cursor: pointer }
.video_overlay { position: fixed; width: 100%; height: 100%; background: #000; opacity: 0.5; filter: alpha(opacity=50); z-index: 1000; left: 0; top: 0; cursor: pointer; display: none }
.video_box { width: 561px; height: 450px; position: fixed; left: 50%; top: 50%; margin-left: -280px; margin-top: -225px; z-index: 1001; background: #000; display: none }
.news_box_l { width: 654px }
.news_box_r { width: 314px; margin-left: 32px }
.video_iframe { display: none }
.other { overflow: hidden; padding-top: 13px; clear: both }
.stocks { background: #fff url(icon91.png) 23px center no-repeat; width: 442px; height: 72px; border: 1px solid #e1e1e1; padding-left: 66px;  }
.stocks td { height: 72px }
.stocks span { color: #693387; font-size: 20px }
.stocks_wrap{ width:510px; float:left}
.s_link_1 { background: url(icon92.png) right 6px no-repeat; padding-right: 14px; display: inline-block }
.s_link_2 { background: url(icon93.png) right 6px no-repeat; padding-right: 14px; display: inline-block }
.s_link_3 { background: url(icon94.png) right center no-repeat; display: inline-block; width: 12px; height: 12px }
.s_n { font-size: 16px; color: #575656; line-height: 22px }
.s_n strong { font-size: 18px; }
.report { float: left; width: 125px; text-align: center; margin-left: 19px }
.report a { display: block; background: url(icon95.png) center top no-repeat; padding-top: 40px; line-height: 16px }


/*font-fix*/